A {
	COLOR: #5a8c86
}
A:hover {
	COLOR: #c93
}
A.anchor{
	COLOR: #5b8f97;
}
#mainContent {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px; WIDTH: 1003px; PADDING-TOP: 0px; border: 1px #ccc solid;BACKGROUND-IMAGE: url(bg.gif); border-top:none;
}
#mainContent .article {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 799px; PADDING-TOP: 0px;BACKGROUND-IMAGE: url(bg.gif);
}
#mainContent .article H1 {
	PADDING-RIGHT: 8px; BORDER-TOP: #dbdbdb 1px solid; PADDING-LEFT: 14px; FONT-SIZE: 1.1em; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 151px; COLOR: #5b8f97; PADDING-TOP: 8px; BORDER-BOTTOM: #dbdbdb 1px solid; BACKGROUND-COLOR: #fff; TEXT-ALIGN: right;BACKGROUND-IMAGE: url(leftnavbk.gif); BACKGROUND-REPEAT:repeat-y;
}
#mainContent .article .dummyh1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 14px; FONT-SIZE: 1.1em; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 151px; COLOR: #c93; PADDING-TOP: 8px; TEXT-ALIGN: right
}
#mainContent .article #headB {
	PADDING-RIGHT: 8px; BORDER-TOP: #dbdbdb 1px solid; PADDING-LEFT: 14px; FONT-SIZE: 1.1em; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 151px; COLOR: #c93; PADDING-TOP: 8px; TEXT-ALIGN: right
}
#mainContent .article H2 {
	PADDING-RIGHT: 8px; BORDER-TOP: #dbdbdb 1px solid; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 1.3em; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 205px; COLOR: #5b8f97; PADDING-TOP: 8px; BORDER-BOTTOM: #dbdbdb 1px solid; BACKGROUND-COLOR: #fff; TEXT-ALIGN: right
}
#mainContent .article .articleText {
	PADDING-RIGHT: 16px; BACKGROUND-POSITION: left top; PADDING-LEFT: 16px; FONT-SIZE: 1.1em; FLOAT: left; BACKGROUND-IMAGE: url(division.gif); PADDING-BOTTOM: 16px; MARGIN: 0px; BORDER-LEFT: #dbdbdb 1px dotted; WIDTH: 593px; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #fff; TEXT-ALIGN: justify;
}
#mainContent .article .articleText #head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.6em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 593px; COLOR: #c93; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#headIcons {
	FLOAT: left; WIDTH: 390px; COLOR: #999; TEXT-ALIGN: right
}
#headIcons A {
	COLOR: #999; TEXT-DECORATION: none
}
#headIcons IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#mainContent .article .articleText .unique {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; PADDING-BOTTOM: 1px; MARGIN: 2px 16px; BORDER-LEFT: #c93 2px solid; COLOR: #000; PADDING-TOP: 1px; BACKGROUND-COLOR: #f2f2f2
}
#rightNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 202px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; border-left: 1px #ccc solid; 
}
#rightNav SPAN {
	PADDING-RIGHT: 2px; BACKGROUND-POSITION: left top; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FLOAT: left; BACKGROUND-IMAGE: url(rightnavbk.gif); BACKGROUND-REPEAT:repeat-y; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 180px; COLOR: #5a8c86; PADDING-TOP: 4px;
}
#rightNav #menuSpacer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 203px; PADDING-TOP: 0px; BORDER-BOTTOM: #dbdbdb 1px solid; HEIGHT: 20px
}
.navIcons {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#rightNav A.nav {
	PADDING-RIGHT: 2px; PADDING-LEFT: 16px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 168px; COLOR: #5a8c86; PADDING-TOP: 4px; BORDER-BOTTOM: #e6ecec 1px solid; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#rightNav A.sel.nav {
	COLOR: #c93
}
#rightNav A.nav:hover {
	COLOR: #c93
}
#rightNav A.rads {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0%; PADDING-LEFT: 0%; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0%; MARGIN: 0%; COLOR: #369; PADDING-TOP: 0%; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#rightNav A.rads:hover {
	COLOR: #369; TEXT-DECORATION: none
}
#footerNav {
	PADDING-RIGHT: 4px; BORDER-TOP: #ccc 0.1em solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 855px; COLOR: #ccc; PADDING-TOP: 4px; TEXT-ALIGN: center
}
#footerNav1 {
	PADDING-RIGHT: 4px; BORDER-TOP: #ccc 0.1em solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 995px; COLOR: #ccc; PADDING-TOP: 4px; TEXT-ALIGN: center
}
#footerNav A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; COLOR: #999; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#footerNav A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
ABBR {
	CURSOR: help
}
.timeStamp {
	FLOAT: left; WIDTH: 200px; COLOR: #999999; TEXT-ALIGN: left
}
.abbre {
	CURSOR: help; COLOR: #000
}
.contentLinks {
	COLOR: #808000
}
.contentLinks:hover {
	COLOR: #cc9900
}
#mainContent A {
	TEXT-DECORATION: none
}
#mainContent UL.blog {
	PADDING-RIGHT: 4%; PADDING-LEFT: 4%; PADDING-BOTTOM: 0%; MARGIN: 0%; PADDING-TOP: 0%
}
#mainContent UL.blog LI {
	LIST-STYLE-IMAGE: url(http://cueblocks.com/graphics/li-u.gif); MARGIN: 0%; VERTICAL-ALIGN: bottom
}
#mainContent UL.blog LI A {
	COLOR: #666
}
#mainContent UL.blog LI A:hover {
	COLOR: #09f
}
#mainContent UL.blog LI A:visited {
	LIST-STYLE-IMAGE: url(http://cueblocks.com/graphics/li-s.gif); COLOR: #069
}
#mainContent UL.faq {
	PADDING-RIGHT: 2%; PADDING-LEFT: 2%; PADDING-BOTTOM: 0%; MARGIN: 0px; PADDING-TOP: 0%
}
#mainContent UL.faq LI {
	LIST-STYLE-IMAGE: url(http://cueblocks.com/graphics/li-u.gif); MARGIN: 0%; VERTICAL-ALIGN: bottom
}
#mainContent UL.faq LI A {
	COLOR: #666
}
#mainContent UL.faq LI A:hover {
	COLOR: #09f
}
#mainContent UL.faq LI A:visited {
	LIST-STYLE-IMAGE: url(http://cueblocks.com/graphics/li-s.gif); COLOR: #069
}
.imgBox {
	FLOAT: left; WIDTH: 100%; TEXT-ALIGN: center
}
#mainContent IMG.pic {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0% 1.5% 0% 0%; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
#mainContent IMG.adpic {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0% 1.5% 0% 0%; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
.ad {
	PADDING-RIGHT: 0%; PADDING-LEFT: 2%; FONT-WEIGHT: bold; FONT-SIZE: 1em; FLOAT: left; BACKGROUND-IMAGE: url(http://cueblocks.com/graphics/bg1.gif); PADDING-BOTTOM: 2%; MARGIN: 0%; WIDTH: 97%; COLOR: #c60; PADDING-TOP: 2%; TEXT-ALIGN: left
}
.diag {
	BORDER-RIGHT: #dbdbdb 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #dbdbdb 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 1em; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 3% 0%; BORDER-LEFT: #dbdbdb 1px solid; COLOR: #c60; PADDING-TOP: 6px; BORDER-BOTTOM: #dbdbdb 1px solid; TEXT-ALIGN: left
}
.captionA1 {
	PADDING-RIGHT: 0%; PADDING-LEFT: 0%; PADDING-BOTTOM: 0%; MARGIN: 0%; PADDING-TOP: 0%
}
.captionA2 {
	PADDING-RIGHT: 0%; PADDING-LEFT: 0%; PADDING-BOTTOM: 0%; MARGIN: 0%; COLOR: #093; PADDING-TOP: 0%
}
.captionA3 {
	PADDING-RIGHT: 0%; PADDING-LEFT: 0%; PADDING-BOTTOM: 0%; MARGIN: 0%; COLOR: #369; PADDING-TOP: 0%
}
.arrow {
	FLOAT: left; MARGIN: 1%; VERTICAL-ALIGN: baseline
}
.captionB1 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0% 1.5% 0% 0%; BORDER-LEFT: #ccc 1px solid; COLOR: #369; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
.captionB2 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2%; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2%; FONT-WEIGHT: normal; FLOAT: left; PADDING-BOTTOM: 2%; MARGIN: 0%; BORDER-LEFT: #ccc 1px solid; WIDTH: 90%; COLOR: #369; PADDING-TOP: 2%; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
#mainContent .article .date {
	PADDING-RIGHT: 2%; PADDING-LEFT: 0.6%; FONT-WEIGHT: normal; FONT-SIZE: 1em; FLOAT: left; PADDING-BOTTOM: 1%; MARGIN: 0% 0% 0% 1%; WIDTH: 20.4%; COLOR: #999; PADDING-TOP: 1%; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#mainContent .article .articleText .goTop {
	FONT-SIZE: 1em; FLOAT: left; MARGIN: 0%; WIDTH: 100%; TEXT-ALIGN: right
}
#mainContent .article .articleText .goTop IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 0px
}
#mainContent .article .articleText H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 4px; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
#mainContent .article:hover .abbre {
	COLOR: #000; BORDER-BOTTOM: #333 1px dotted
}
#footerNav {
	PADDING-RIGHT: 1%; BORDER-TOP: #ccc 0.1em solid; PADDING-LEFT: 1%; FLOAT: left; PADDING-BOTTOM: 1%; MARGIN: 0%; WIDTH: 98%; COLOR: #ccc; PADDING-TOP: 1%; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#footerNav A {
	PADDING-RIGHT: 0%; PADDING-LEFT: 0%; PADDING-BOTTOM: 0%; COLOR: #999; PADDING-TOP: 0%; TEXT-DECORATION: none
}
#footerNav A.nav {
	PADDING-RIGHT: 1%; PADDING-LEFT: 0%; PADDING-BOTTOM: 0%; COLOR: #999; PADDING-TOP: 0%; TEXT-DECORATION: none
}
#footerNav SPAN {
	COLOR: #999
}
#footerNav A:hover {
	COLOR: #ab6666; TEXT-DECORATION: underline
}
.tableMain {
	MARGIN: 1% 0%; WIDTH: 99%; BORDER-BOTTOM: #999 0.1em solid; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
.tableMain CAPTION {
	FONT-WEIGHT: bold; COLOR: #069; TEXT-ALIGN: left
}
.tableMain TH {
	PADDING-RIGHT: 0.5%; PADDING-LEFT: 0.5%; FONT-WEIGHT: normal; PADDING-BOTTOM: 0.25%; MARGIN: 1%; COLOR: #6cc; PADDING-TOP: 0.25%; BACKGROUND-COLOR: #333
}
.tableMain THEAD TR TD {
	PADDING-RIGHT: 0.5%; PADDING-LEFT: 0.5%; FONT-WEIGHT: normal; PADDING-BOTTOM: 0.25%; MARGIN: 1%; COLOR: #6cc; PADDING-TOP: 0.25%; BACKGROUND-COLOR: #333
}
.tableMain TD {
	PADDING-RIGHT: 0.5%; PADDING-LEFT: 0.5%; PADDING-BOTTOM: 0.25%; MARGIN: 1%; PADDING-TOP: 0.25%; BORDER-BOTTOM: #f2f2f2 0.1em solid
}
.tableMain TR:hover {
	BACKGROUND-COLOR: #f2f2f2
}
.tableGen {
	MARGIN: 1% 10%; WIDTH: 80%; BORDER-COLLAPSE: collapse
}
.tableGen TD.heading {
	PADDING-RIGHT: 0%; PADDING-LEFT: 0%; PADDING-BOTTOM: 0%; MARGIN: 1% 10%; VERTICAL-ALIGN: text-top; WIDTH: 25%; PADDING-TOP: 0%; TEXT-ALIGN: right
}
.tableGen TD > UL {
	PADDING-RIGHT: 0%; PADDING-LEFT: 10%; PADDING-BOTTOM: 10%; MARGIN: 0%; PADDING-TOP: 0%
}
.formspace {
	MARGIN: 0px 0px 0px 16px; WIDTH: 500px
}
.formspace .formLabel {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 150px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.formspace .formField {
	FLOAT: left; WIDTH: 300px
}
.formspace .imgCode {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Verdana
}
.formspace .fOptions1 {
	FLOAT: left; WIDTH: 200px
}
.formspace .fOptions2 {
	FLOAT: left; WIDTH: 100px
}
.formspace .fOptions3 {
	FLOAT: left; WIDTH: 300px
}
.formspace .formSubmit {
	FLOAT: left; WIDTH: 300px; TEXT-ALIGN: center
}
.formspace .formP {
	FLOAT: left; WIDTH: 30px
}
input, option, select {
font-size: 13px;
}
INPUT {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FONT-SIZE: 13px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ccc 1px solid; COLOR: #333; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: "Trebuchet MS", Tahoma, Verdana
}
.formspace .formField #cPhone {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 55px; PADDING-TOP: 0px
}
.formspace .formField #cPhone1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 90px; PADDING-TOP: 0px
}
.formspace .formField #fName1 {
	FLOAT: left; MARGIN: 0px 4px 0px 0px; WIDTH: 50px
}
.formspace .formField #fName2 {
	FLOAT: left; WIDTH: 242px
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #333; BORDER: #999999 1px solid;
}
TEXTAREA:focus {
	BORDER: #b9d1f0 1px solid;
}
UL LI {
	PADDING-RIGHT: 0.25%; PADDING-LEFT: 0.25%; PADDING-BOTTOM: 0.25%; MARGIN: 0%; PADDING-TOP: 0.25%
}
UL.abcList {
	LIST-STYLE-TYPE: lower-alpha
}
